tr, td, li {
	font-family: arial, verdana;
	font-size: 14px;
	color: #333333;
}

body {
	background-color:#DDD;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: arial, verdana;
	font-size: 12px;
	color: #333333;
}

a { 
  color: #003E92 
}

.menuText {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.whiteText {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #003E92;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	text-decoration: none;
	font-weight:normal;
}
.HeadingGreen {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #79BE67;
	text-decoration: none;
}
.fade-t {background-image: url(../image/fade-blue.jpg); background-repeat:repeat-x; background-position:top;}
.fade-b {
	background-image: url(../image/fade-grey.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}
.fade-r {background-image: url(../image/fade-right.gif); background-repeat:repeat-y; background-position:right;}
.fade-l {background-image: url(../image/fade-left.gif); background-repeat:repeat-y; background-position:left;}
.fade-down {
	background-image: url(../image/fade-down.gif);
	background-repeat:repeat-x;
	background-position:top;
}

.normText {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
.redText {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none;
}
.smallText {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 10px;
	text-decoration: none;
}
.fade-sides{
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #999999;
	border-bottom: 1px none #999999;
	border-left: 1px solid #999999;
}
.cellHeading{
	height:45px;
	text-align:center;
}
.cellProduct{
	border-bottom: 1px solid #999999;
}
.tblText{
	background-color:#E7E7E7;
	}
#cellLeft{
	width:25%;
	border-right:1px solid #C6C6C6;
	padding:8px;
	vertical-align:top;
	}
#cellMain{
	background-color:#FFF;
	vertical-align:top;
	}
#cellContents{
	vertical-align:top;
	padding:8px;
	}
#cellFooter{
	font-size: 10px;
	vertical-align:top;
	padding:8px;
	}
#cellText{
	width:80%;
	}